## omlib-powersystems-0.4.0 20150314

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PowerSystems 0.4.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
