## omlib-powersystems-0.4.0 0.4.0

=== debian/changelog ===
omlib-powersystems-0.4.0 (0.4.0-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 26 May 2015 19:04:21 +0200
