## omlib-powersystems-0.4.0 20150314-135537~git~release

=== debian/changelog ===
omlib-powersystems-0.4.0 (20150314-135537~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 14 Mar 2015 19:24:40 +0100
