=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-powersystems-0.4.0
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: PowerSystems 0.4.0 is a Modelica library
  PowerSystems 0.4.0 is a Modelica library
